.cntv_topbar {
	background:#e6e6e6 none;
	clear:both;
	font-family:"宋体";
	height:55px;
}
body .r, body .right {
	float:right;
	clear:none;
}
body .c, body .c {
	text-align:center;
}
a:hover, a:active {
	text-decoration:underline;
}
.md .md_hd .mh_option .more_btn:hover {
}
.md {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #dadada;
    clear: both;
}
.lt86 .jianjie a {
}
.cntv_topbar .loginbox .download.dlblack {
	background-position:0 -127px;
}
.title_desc_waiyu .text_box h4 a {
	color:#333;
}
.md .md_hdc {
	display:none;
}
.md .md_ftc {
	display:none;
}
.lt86 .jianjie {
	font-size:16px;
	font-family:"";
	color:#fff;
	padding:0 30px;
}
.md .md_hd .mh_title b {
}
.title_desc_waiyu .text_box {
	clear:both;
	padding:0px 0px 0px 0px;
	margin-bottom:0px;
}
.md .md_hd .mh_title a {
	background-color:none;
}
.title_desc_waiyu .text_box p a {
	color:#333;
}
.lt86 .biaoti {
	font-size:40px;
	font-family:"";
	line-height:1.4em;
	color:#fff;
	padding:40px 30px 0 30px;
}
.title_desc_waiyu .text_box h3 a {
	color:#333;
}
.md .md_hd .mh_option {
	font-size:12px;
	font-family:;
	background-color:none;
	float:right;
	padding-right:10px;
}
.md .md_hd .mh_option a {
	color:#000;
}
.title_desc_waiyu .mb_option .more_btn {
	color:#333;
	font-size:12px;
	float:right;
}
.cntv_topbar .loginbox {
	color:#515151;
	padding-top:8px;
	*padding-top:9px;
	float:right;
}
.hide {
	height:10px;
	overflow:hidden;
}
.cntv_topbar .multilang {
	color:#b91d1e;
	float:left;
	line-height:30px;
}
.cntv_topbar .loginbox .game {
	background-position:0 -166px;
}
.md .md_hdc b {
}
.ELMTlE1sTRTaSChOvxVUp2O5191204 .title_desc_waiyu .text_box h3 {font-size:16px;line-height:2.0em;text-align:left;}
.cntv_topbar .main {
	background:#e6e6e6 none;
	height:30px;
	margin:0 auto;
	position:relative;
	width:960px;
}
.cntv_topbar .multilang a {
	color:#b91d1e;
}
.lt86 .banner_flash {
	width:960px;
	margin:0 auto;
	hegiht:210px;
}
.lt86 .biaoti span {
}
.ELMTnCGJrXAEuEo1aEyhzkbm191204 .md .md_hd .mh_title,.ELMTnCGJrXAEuEo1aEyhzkbm191204 .md .md_hd .mh_title a {color:#000;}
.md .md_ftc b {
}
.col_w960 {
	width:960px;
}
.lt86 {
}
body {
	background:#fff none;
	color:#333;
	font-size:12px;
	font-style:normal;
	font-weight:normal;
	font-family:宋体"";
}
.cntv_topbar .loginbox .upload {
	background-position:0 -50px;
}
body, div, p, ul, ol, dl, dt, dd, li, form, input, table, img, h1, h2, h3, h4, h5, h6 {
	margin:0;
	padding:0;
}
.md .md_hd .mh_title {
	font-size:14px;
	font-family:;
	margin-left:10px;
	float:left;
}
.cntv_topbar .loginbox a {
	color:#515151;
}
body .l, body .left {
	float:left;
	clear:none;
}
.lt86 .banner {
	height:210px;
	width:960px;
	margin:0 auto;
	text-align:center;
	background-position:center top;
	background-color:transparent;
	background-repeat:no-repeat;
	background-image:none;
}
.ELMTnCGJrXAEuEo1aEyhzkbm191204 .md .md_hd {background-color:#f00;}
img, a img {
	border:0 none;
}
.md .md_hd .mh_option .more_btn {
}
em, b, i {
	font-style:normal;
}
.title_desc_waiyu .text_box h4 {
	background:none;
	font-size:12px;
	font-weight:bold;
	line-height:18px;
	margin:0px 0 1px;
	text-align:center;
}
.title_desc_waiyu .text_box h3 {
	background:none;
	font-size:14px;
	font-weight:bold;
	line-height:1.8em;
	margin:0px 0 1px;
	text-align:center;
	font-family:;
	color:#333;
}
ul:after, ol:after {
	clear:both;
	content:".";
	display:block;
	font-size:0;
	height:0;
	line-height:0;
	visibility:hidden;
}
.dot_line {
	clear:both;
	margin-top:10px;
	padding-bottom:10px;
	border-top:1px dotted #ddd;
}
.column_wrapper {
    clear: both;
    margin: 0 auto;
    text-align: left;
    width: 960px;
}
.ELMTMsMG1RrmJIMbIuyszzpi191204 .lt86 .banner {width:960px;height:350px;background-image: url("https://p5.img.cctvpic.com/photoAlbum/templet/special/PAGEKy9qkldRcgS8IPJ7Hs9n191204/ELMTMsMG1RrmJIMbIuyszzpi191204_1575506641.jpg");}
ul, ol {
	list-style-type:none;
}
p {
	line-height:1.25em;
}
.lt86 .biaoti a {
}
.title_desc_waiyu .text_box:after {
	content:".";
	display:block;
	clear:both;
	visibility:hidden;
	font-size:0px;
	line-height:0px;
}
.md .md_bd {
	border:#cec none;
	clear:both;
	word-wrap:break-word;
	overflow:hidden;
	background-color:#fff;
	background-image:none;
	height:auto;
	padding:10px 10px 0 10px;
	background-repeat:no-repeat;
	background-position:center bottom;
}
a.on:hover, a.cur:hover, .on a:hover, .cur a:hover {
	text-decoration:none;
}
.cntv_topbar .loginbox .download {
	background:url(//p3.img.cctvpic.com/photoAlbum/templet/common/DEPA1318581100695105/bar.png) no-repeat 0 -88px;
	color:#373737;
	height:13px;
	padding:1px 0 0 19px;
}
.clear_float, .clear {
	clear:both;
	font-size:1px;
	line-height:1px;
	height:1px;
	overflow:hidden;
}
.title_desc_waiyu .vspace {
	height:10px;
}
.md .md_hd {
	background:#eee none;
	clear:both;
	color:#2D2D2D;
	font-weight:bold;
	height:30px;
	line-height:30px;
	overflow:hidden;
	padding:0 10px;
	border-style:solid;
	border-width:0 0 1px 0;
	background-image:none;
	background-repeat:repeat;
	border-bottom-width:1px;
	border-color:#ccc;
	background-position:0  0 !important;
}
.title_desc_waiyu .text_box p {
	color:#333;
	font-size:12px;
	font-weight:normal;
	margin-bottom:5px;
	margin-top:1px;
	text-align:left;
	font-family:;
	line-height:1.8em;
	background-color:transparent;
}
.ELMTlE1sTRTaSChOvxVUp2O5191204 .title_desc_waiyu .text_box p {font-size:12px;line-height:2.0em;}
.vspace {
	height:10px;
	font-size:0px;
	line-height:0px;
	width:99%;
	clear:both;
	overflow:hidden;
}
.title_desc_waiyu .text_box a.underline {
	text-decoration:underline;
}
a {
	color:#000;
	text-decoration:none;
}
a:link, a:visited {
}